body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 18px;
  padding: 0;
  margin: 25px 0;
  text-align: center;
}

header {
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 15px;
}

fieldset {
  border: none;
  display: inline;
  margin: 0;
}
legend {
  float: left;
  padding: 25px
}
ul {
  display: inline;
  float: right;
  text-align: left;
  list-style: none;
  padding: inherit;
  line-height: 25px;
  margin: 0;
}

p {
  margin: 0 0 20px
}
select {
   font-family: inherit;
   font-size: 16px;
   padding: 2px 30px 2px 2px;
   color: #171717;
   background-color: #fff;
   border-radius: 2px;
 }

 table {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  border: 1px;
}
 th {
   background-color: #009200;
   color: #f3f3f3;
   padding: 5px 25px;
 }
